.custom-post-v2 .headbox {
    margin-top: 80px;
}
ul.lista-receta-tags {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
ul.lista-receta-tags li {
    padding: 10px 20px;
    background: lightgrey;
    border-radius: 30px;
    font-size: 14px;
    color: white;
    font-weight: bold;
}
ul.lista-receta-tags li.preferencias_alimentarias {
    color: #0050CC;
    background-color: #D1EBD2;
}
ul.lista-receta-tags li.beneficios_nutricionales {
    color: #0050CC;
    background-color: #DEEAF9;
}
h2.h2recetas {
    color: #04164B;
    font-size: 24px;
    margin-bottom: 20px;
}
span.tdp_Ocultar,
span.por_Ocultar{
    display: none;
}
.personal_cst .timeread {
    display: flex;
    flex-direction: column;
	gap: 10px;
}
.personal_cst .timeread span {
    color: #4D5C92;
}
.timeread span img {
    width: auto !important;
    height: auto;
}
span.imprimir_receta {
    margin-top: 20px;
}
span.imprimir_receta img{
    cursor: pointer;
}
span.imprimir_receta:hover {
opacity:0.9;
}